@charset "utf-8";


.copy_area{background:url(/images/eng/sub02/bg_research.gif) no-repeat right top;}
.copy_area:after{content:""; clear:both; display:block;}
.copy_area .thumb{float:left; padding:4%; width:30%;}
.copy_area .pt{float:right;padding:4% 2% 4% 0; width:60%;}
.copy_area .pt .title {display:inline-block;padding-bottom:5px; font-weight:bold; font-size:25px; line-height:31px; word-spacing:-2px; color:#4367AC; font-family:"Georgia";}
.copy_area .pt .grap1 {padding-top:3.5%;}
.copy_area .pt .grap1:after{content:""; clear:both; display:block;}
.copy_area .pt .grap1 strong{font-size:15px;}
.copy_area .pt .grap1 ul{margin-top:6px;}
.copy_area .pt .grap1 ul li{float:left; padding-right:12px;line-height:21px;}
.copy_area .pt .grap1 ul li span{font-weight:bold;color:#7c7c7c; white-space:nowrap;}
.copy_area .pt .grap2 {padding-top:3%;}
.copy_area .pt .grap2 strong{font-size:15px;}
.copy_area .pt .grap2 p{margin:6px 0;}


.horizontal{overflow:hidden;}
.horizontal:after{content:""; clear:both; display:block;}
.horizontal h4{float:left; margin-bottom:0;}
.horizontal a.sitelnk{float:left; margin:27px 0 0 20px; padding-left:23px; line-height:17px; color:#4367AC; text-decoration: underline !important; background:url(/images/eng/sub02/ico_lnk.gif) no-repeat;}

.colgroup{margin-top:30px; overflow:hidden;}
.colgroup:after{content:""; clear:both; display:block;}

.colgroup .column1{float:left; width:315px; height:140px; overflow:auto; background:url(/images/kor/sub03/bg_col1_div.gif) no-repeat right 10px}
.colgroup .column2{float:left; width:315px; height:140px; overflow:auto; padding-left:35px;background:url(/images/kor/sub03/bg_col1_div.gif) no-repeat right 10px}
.colgroup .column3{float:right; width:245px; height:140px}
/*
.colgroup .column1{float:left; width:315px; height:140px; background:url(/images/kor/sub03/bg_col1_div.gif) no-repeat right 10px}
.colgroup .column2{float:left; width:315px; height:140px; padding-left:43px;}
.colgroup .column3{float:right; width:245px; border:1px #d9d9d9 solid;}
*/
.colgroup .latest{position:relative; width:270px;}
.colgroup .latest h4{margin-top:0;}
.colgroup .latest ul{overflow:hidden;}
.colgroup .latest ul:after{content:""; clear:both; display:block;}
.colgroup .latest ul li{width:100%; line-height:24px;}
.colgroup .latest ul li a{}
.colgroup .latest ul li span{display:block;}
.colgroup .latest .new{margin-left:7px;}
.colgroup .latest .more{position:absolute; top:5px; right:0;}

.colgroup .column3 strong{display:block; height:28px; font-weight:bold; font-size:15px; line-height:28px; padding-left:35px; font-family:"Nanum Gothic";}
.colgroup .column3 p{margin:0; padding:5px 0 0 5px;}

.colgroup .column3 .grap1{overflow:hidden; padding:16px 21px;}
.colgroup .column3 .grap1 strong{background:url(/images/eng/sub02/bg_col3_first.gif) no-repeat;}

.colgroup .column3 .grap2{overflow:hidden; padding:0 21px 16px 21px;}
.colgroup .column3 .grap2 strong{background:url(/images/eng/sub02/bg_col3_second.gif) no-repeat;}

.support{width:100%;}
.support:after{content:""; clear:both; display:block;}
.support .idle{padding-bottom:40px;}
.support .idle .basic_list{position:absolute; top:0; left:-10000px;}
.support .bt_bg{padding:50px;border:1px solid #dadada;}
.support .bx{float:left; width:31.1%; padding:0 1%;}
.support .bx .title{display:block; padding:0; font-weight:bold; font-size:16px; font-family:"Nanum Gothic"; color:#345DA5; line-height:21px;}
.support .bx .basic_list{margin:0 10px;}

.support .bx3{float:left; padding:0 1%;}
.support .bx3 .title{display:block; padding:0; font-weight:bold; font-size:16px; font-family:"Nanum Gothic"; color:#345DA5; line-height:21px;}
.support .bx3 .basic_list{margin:0 10px;}

@media (max-width:1023px){

.copy_area .pt{float:right;padding:4% 4% 4% 0; width:58%;}

.colgroup{}
.colgroup .column1{float:none; display:inline-block; width:48%;height:auto; margin-bottom:30px; margin-right:3%; text-align:left; background:none; vertical-align:top;}
.colgroup .column2{float:none; display:inline-block; width:48%;height:auto;  margin-bottom:30px; padding:0; text-align:left; background:none; vertical-align:top;}
.colgroup .column3{float:none; display:inline-block; width:100%; max-width:315px; height:auto; margin-bottom:30px; text-align:left; background:none; vertical-align:top;}
.colgroup .latest{width:100%;}

.colgroup .column3{display:block; width:auto; max-width:none; overflow:hidden;}
.colgroup .column3 strong{font-weight:bold; font-size:18px; line-height:28px; color:#151515; padding-left:35px; font-family:"Nanum Gothic";}
.colgroup .column3 p{float:left; width:100%; margin:0; padding-top:5px;}
.colgroup .column3 .grap1,
.colgroup .column3 .grap2{float:left; width:87%; padding:16px 21px 16px 21px;}

}
@media (max-width:640px){

.copy_area{background:#ececf0;}
.copy_area .thumb{display:none;}
.copy_area .pt{clear:both;padding:5%; width:90%;}
.copy_area .pt .grap2 {padding-top:4%;}

.horizontal h4{float:none;}
.horizontal a.sitelnk{display:inline-block; float:none; margin:0; margin-top:10px; line-height:17px;}

.colgroup{text-align:left;}
.colgroup .column1,
.colgroup .column2,
.colgroup .column3{display:block; width:auto; margin: 0 0 30px 0; max-width:none;}

.colgroup .latest,
.colgroup .latest{width:100%;}
.colgroup .latest .new{display:none;}

.colgroup .latest ul li{float:left; width:100%; line-height:24px;}
.colgroup .latest ul li a{float:left; width:70%; height:24px; min-width:100px; max-width:270px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.colgroup .latest ul li span{float:right;}
}


/* Research Centers Model,organization  */
.support .bt_bg{padding:50px;border:1px solid #dadada;}


@media (max-width:1023px){
.support .bt_bg{padding:5%;}
}

@media (max-width:640px){
.support .bt_bg{display:none;}
}


/*��������*/
.imgwrap{padding:20px 10px;text-align:center;}
.imgwrap .title{display:block; padding-bottom:15px; font-size:19px;font-weight:bold;color:#325faa;}


@media (max-width:640px){
.imgwrap{padding:20px 0;}
.imgwrap .title{padding-bottom:10px;}
}

.researchteam_list{}
.researchteam_list li{padding:25px 0; border-bottom:1px solid #e0e0e0}
.researchteam_list li:first-child{padding-top:0}
.researchteam_list li img{float:left; width:20%}
.researchteam_list li div{float:left; width:77%; padding-left:3%}
.researchteam_list li strong,.researchteam_list li em{display:block}
.researchteam_list li{line-height:1.6; overflow:hidden}
.researchteam_list li strong{padding-bottom:7px; font-size:18px; font-weight:700; color:#1066af}
.researchteam_list li span.grap{clear:both; display:block; padding-top:7px; overflow:hidden}
.researchteam_list li span.grap em{float:left; padding-top:6px; font-size:15px; font-weight:700; color:#2395cb}
.researchteam_list li span.grap em span{vertical-align:middle; font-size:14px; margin-left:5px; padding-left:7px; border-left:1px solid #e0e0e0; font-weight:400}
.researchteam_list li span.grap a{float:right}

@media (max-width:767px){
.researchteam_list li img{display:none}
.researchteam_list li div{width:auto; padding-left:0}
}

/* 연구단 소개 */
.rect_view {width:auto; min-height:497px; border:1px solid #d4d4d4; background-color:#fdfdfd;}
.rect_view:after {content:''; clear:both; display:block; height:0;}
.rect_view, {display:inline-block;}
.rect_view .person_l {float:left; width:100%;}
.rect_view .p_selected {position:relative;}
.rect_view .p_selected .p_photo {position:relative; width:320px; height:287px; overflow:hidden; margin:0 auto;}
.rect_view .p_selected .photo_all {width:1000px; max-height:287px; height:100%; text-align:center; position:absolute; top:0; left:50%; margin-left:-500px; background:url('/images/kor/common/no_person.png') no-repeat center bottom;}
.rect_view .p_selected .photo_all img {height:100%; min-height:287px; width:auto;}
.rect_view .p_selected .p_txt {position:absolute; left:0; right:0; bottom:0; height:43px; width:100%; line-height:43px; text-align:center; color:#fff; background:url('/images/kor/common/i_resc_intro.png') repeat-x 0 100%;}
.rect_view .p_selected .p_txt > span {display:inline-block; vertical-align:middle; margin:0 3px;}
.rect_view .p_selected .i_ps {width:14px; height:20px; background:url('/images/kor/common/i_resc_intro.png') no-repeat 0 -150px;}
.rect_view .p_selected .lv {font-size:13px; font-family:'Helvetica', 'Nanum Gothic', sans-serif; opacity:.8;}
.rect_view .p_selected .name {font-size:16px; letter-spacing:-1px;}
.rect_view .p_listed {padding:10px 5px 0; border-right:1px solid #d4d4d4; min-height:107px;}
.rect_view .p_listed:after {content:''; clear:both; display:block; height:0;}
.rect_view .p_listed li {float:left; width:70px; margin:0 3px 9px 4px;}
.rect_view .p_listed li.no-person {width:300px; text-align:center; margin:0; padding:30px 0;}
.rect_view .p_listed .p_photo {position:relative; width:68px; height:95px; overflow:hidden; border:1px solid #ddd;}
.rect_view .p_listed .p_photo.selected,
.rect_view .p_listed .p_photo:hover {border:1px solid #999;}
.rect_view .p_listed .photo_all {width:300px; max-height:95px; height:100%; text-align:center; position:absolute; top:0; left:50%; margin-left:-150px;}
.rect_view .p_listed .photo_all img {height:100%; min-height:95px; width:auto;}
.rect_view .p_listed .p_photo .lv,
.rect_view .p_listed .p_photo .name {display:none;}
.rect_view .infos_r {float:right; width:100%;}
.rect_view .slogan_contact {position:relative; padding:20px 20px 0 30px; height:266px; background:#ececf0 url('/images/kor/common/center_contact_bg.png') no-repeat 100% -55px; border-bottom:1px solid #d4d4d4;}
.rect_view .maps {position:absolute; top:35px; _top:20px; right:20px; width:230px; _width:100px; text-align:right;}
.rect_view .maps .how, .rect_view .maps .goo, .rect_view .maps .to_site {float:left; font-size:12px; font-family:'돋움', dotum, sans-serif; font-weight:bold; text-align:center; }
.rect_view .maps .how {color:#fff; width:85px; height:33px; padding-left:30px; line-height:32px; background:url('/images/kor/common/i_resc_intro.png') no-repeat 0 -50px; text-align:left;}
.rect_view .maps .to_site {display:inline-block; vertical-align:middle; height:33px; padding:0 20px 0 30px; color:#fff; font-size:12px; font-weight:bold; font-family:'돋움', dotum, sans-serif; line-height:34px; background:#D94A2C url('/images/kor/common/i_resc_intro.png') no-repeat 10px 11px;}
.rect_view .maps .goo {color:#5b5350; width:105px; height:31px; border:1px solid #cacaca; line-height:30px; background:url('/images/kor/common/i_resc_intro.png') no-repeat 0 -100px;}
.rect_view .slogan {width:310px; min-height:95px; max-height:120px; font-size:20px; color:#167ec0; font-weight:bold; line-height:28px; overflow:hidden; margin-bottom:10px;}
.rect_view .slogan p {line-height:1.3em; word-break:keep-all;}
.rect_view .call_address:after {content:''; clear:both; height:0; display:block;}
.rect_view .call_address .call,
.rect_view .call_address .address {float:left; position:relative; padding-left:70px; line-height:20px; font-size:13px; line-height:1.4em;}
.rect_view .call_address .call {width:156px;}
.rect_view .call_address .address {width:250px;}
.rect_view .call_address i {position:absolute; top:0; left:0; width:70px; height:80px; background:url('/images/kor/common/i_resc_intro.png') no-repeat -100px -150px;}
.rect_view .call_address .address i {background-position:-200px -150px;}
.rect_view .call_address .tit {display:block; margin:0 0 10px; font-size:16px; color:#151515;}
.rect_view .call_address p {margin-bottom:5px; line-height:1.4em;}
.rect_view .publications {position:relative; padding:23px 30px;}
.rect_view .publications .title {margin:0 0 10px; font-size:16px; color:#345da5;}
.rect_view .publications .p_item {margin-bottom:10px; font-size:13px; line-height:18px;}
.rect_view .publications .more {position:absolute; top:20px; right:20px;}
.rect_descript {margin:40px 0 0;}
.rect_descript .head .title {float:left; font-size:19px; color:#151515; line-height:34px; margin:0;}
.rect_descript .to_site {display:inline-block; vertical-align:middle; min-width:80px; height:34px; margin-left:20px; padding:0 20px 0 30px; color:#fff; font-size:12px; font-weight:bold; line-height:34px; background:#D94A2C url('/images/kor/common/i_resc_intro.png') no-repeat 10px 11px;}
.rect_descript .head {margin:0 0 25px;}
.rect_descript .head:after {content:''; clear:both; display:block; height:0;}
.rect_descript .body > p {font-size:14px; line-height:24px;}
.rect_descript .body:after {content:''; clear:both; display:block; height:0;}

@media only screen  and (min-width:1280px){
.rect_view {width:918px;}
.rect_view .person_l {width:320px;}
.rect_view .infos_r {width:598px;}
.rect_view .p_listed {min-height:200px;}
}

.res-desk {margin-top:40px;}
.res-desk h5 {clear:both; margin-bottom:5px;}
.res-desk h5.desc-title {}


.res-desk .red-tab {margin-bottom:30px; padding:0 10px; height:34px; background-color:#eaeaea; border-bottom:1px solid #7f7f7f;}
.res-desk .red-tab a {position:relative; float:left; padding:0 15px 0; margin-right:10px; height:34px; line-height:34px; text-align:center; color:#000; font-size:16px; font-weight:bold;}
.res-desk .red-tab a.on {top:-5px; height:38px; line-height:39px; padding:0 20px 0; color:#dd2c10; border:1px solid #7f7f7f; border-bottom:1px solid #fff; background-color:#fff;}
.res-desk .red-tab:after {content:''; clear:both; display:block; height:0;}
.res-desk .boss {margin-bottom:40px;}
.res-desk .boss:after {content:''; clear:both; display:block; height:0;}
.res-desk .boss .b-img {width:130px; float:left; margin-right:20px;}
.res-desk .boss .b-img img {max-width:100%; margin-bottom:20px;}
.res-desk .centers .c-img-left {}
.res-desk .boss .b-name {font-size:14px; font-weight:bold;}
.res-desk .boss .b-name strong {color:#000; font-size:20px;}
.res-desk .boss .b-p {margin-top:20px; clear:both;}
.director-tab {margin-top:0;}
.director-tab a {min-width:150px; width:50%;}
.director-tab a:last-child {margin-left:0;}

/* 20171115 480 사이즈 추가*/
@media(max-width: 480px){
	.director-tab a {width:49%; display:inline-block; padding-left:0; padding-right:0;}
	.rect_view .slogan_contact {height:auto; padding-top:40px; padding-bottom:15px; padding-left:20px;}
	.rect_view .call_address .call {margin-bottom:20px;}
	.rect_view .slogan {min-height:45px; margin-bottom:20px;}
	.rect_view .maps {top:0; right:0; width:auto;}
	.rect_view .slogan p {font-size:20px !important; line-height:1.3em;}
	/* 20171115 탭3개생성 추가 */
	.res-desk .red-tab a {padding:0 4px 0;margin-right:5px;font-size: 12px;letter-spacing: -0.6px;}
	.res-desk .red-tab a.on {padding:0 4px 0}

}


@media(max-width:640px){
	.director-tab a {width:50%; display:inline-block; padding-left:0; padding-right:0; clear:none;}
	.rect_view .slogan_contact {height:auto; padding-top:40px; padding-bottom:15px; padding-left:20px;}
	.rect_view .call_address .call {margin-bottom:20px;}
	.rect_view .slogan {min-height:45px; margin-bottom:20px;}
	.rect_view .maps {top:0; right:0; width:auto;}
	.rect_view .slogan p {font-size:18px !important;}
}

.res-desk .centers {margin-bottom:30px;}
.res-desk .centers:after {content:''; clear:both; display:block; height:0;}
.res-desk .centers .c-img {margin-right:20px; margin-bottom:15px; text-align:center;}
.res-desk .centers .c-img img {max-width:100%;}
.res-desk .centers .c-slogan {font-size:20px; color:#df4431; margin:5px 0 15px;}
.res-desk .centers .c-p {font-size:16px; color:#000; margin:0 100px 10px 0;}
.res-desk .centers ul {margin:0 0 0 10px;}
.res-desk .centers li {margin-bottom:5px; line-height:18px; padding-left:10px; _text-indent:-10px;}

.red-body {clear:both; visibility:hidden; position:absolute; top:-999px; left:-999px; height:0; overflow:hidden;}
.red-body.on {position:static; visibility:visible; height:auto;}
.red-body .red-l {margin-bottom:40px;}
.red-body .red-r {}
.red-body .org {margin-bottom:50px; text-align:center;}
.red-body .org img {max-width:100%;}
.red-body .stat-t {min-width:250px; width:auto; margin-bottom:20px; border-bottom:2px solid #333;}
.red-body .stat-t th {padding-left:10px; width:105px; text-align:left; font-size:15px; color:#000;}
.red-body .stat-t td {height:45px; font-size:14px; color:#444;}
.red-body .stat-t tr + tr th,
.red-body .stat-t tr + tr td {border-top:1px solid #bfbfbf;}
.red-body .chartContainer {display:inline-block; width:100%; vertical-align:top;}
.red-body .chartContainer + .chartContainer {margin-top:30px;}
.red-body .pub li {margin-bottom:15px; line-height:1.4em; padding-left:8px; background:url('/images/kor/common/list_bul01.gif') no-repeat 0 8px;}
.fusioncharts-legend {width:100px !important; white-space:nowrap;}
.red-body .stat-date {font-size:13px; color:#888;}
.fusioncharts-container * {letter-spacing:-1px;}
/* 20171115 역대연구단장 추가 */
.red-body .pub2 li {margin-bottom:7px; line-height:1.15em; padding-left:8px; background:url('/images/kor/common/list_bul01.gif') no-repeat 0 8px;}

@media only screen  and (min-width:768px){
.res-desk .centers .c-img-left {_float:left; _padding-left:320px;}
.res-desk .red-tab a {padding:0 40px 0;}
.res-desk .red-tab a.on {padding:0 80px 0;}
.res-desk .boss .b-p {margin-top:10px; clear:none;}
.res-desk .centers .c-img {float:left; width:300px; _margin-right:-300px;}
.red-body .chartContainer {width:48%;}
.red-body .chartContainer-ex {width:48%;}
.red-body .chartContainer + .chartContainer {margin-top:0;}
}

@media only screen  and (min-width:980px){
.res-desk .boss.col-left {width:48%; float:left; margin-right:3%;}
.res-desk .boss.col-right {width:48%; float:right;}
}

@media only screen  and (min-width:1280px){
.red-body .red-l {float:left; width:570px;}
.red-body .red-r {float:right; width:310px; min-height:500px; padding-left:25px; border-left:1px dotted #000;}
.red-body .red-r3 {width:100%;}
.red-body .chartContainer {width:100%;}
.red-body .chartContainer-ex {width:300px; display: inline-block; vertical-align: top}
.red-body .org {margin-bottom:50px; width:650px;}

/* 20171115 역대연구단장 추가 */
.red-body .red-2 {float:left; width:480px;}
.red-body .red-r2 {float:right; width:400px; min-height:500px; padding-left:25px; border-left:1px dotted #000;}


.rect_view {width:1030px;}
.rect_view .person_l {width:320px;}
.rect_view .infos_r {width:710px;}
.rect_view .infos_r2 {width:1030px;}
/*20181010 중이온가속기사업단 단장 이미지 삭제*/
.rect_view .p_listed {min-height:200px;}
}


/*sub01_10_top_20180920*/
.sub01_10_top{background:url("/images/kor/sub01/sub01_10_topbg.jpg") no-repeat;height: 282px;}
.sub01_10_top .tit{padding:124px 0 0 37px}
.sub01_10_top .tit strong:before{content:"";border-top:2px solid #b82d19;width:70px;height:14px;display:block;}
.sub01_10_top .tit strong{display:block;margin-bottom:20px; font-weight:bold; font-size:30px;}
.sub01_10_top .tit span{display:block; width:380px; min-height:100px; font-size:16px; color:#6d6d6d; line-height:160%;}

/*sub01_14_top_20191206*/
.sub01_14_top{background:url("/images/kor/sub01/sub01_14_topbg.jpg") no-repeat;height: 282px;}
.sub01_14_top .tit{padding:60px 50px}
.sub01_14_top .tit strong:before{content:"";border-top:2px solid #b82d19;width:70px;height:14px;display:block;}
.sub01_14_top .tit strong{display:block;margin-bottom:20px; font-weight:bold; font-size:30px;}
.sub01_14_top .tit span{display:block; width:350px; min-height:100px; font-size:16px; color:#6d6d6d; line-height:160%;}

/*sub05_01_top_20191231*/
.sub05_01_top {_background:url("/images/eng/sub05/sub05_01_topbg.jpg") no-repeat; background-size: 100%;}

.sub05_01_top .tit strong:before{content:"";border-top:2px solid #b82d19;width:70px;height:14px;display:block;}
.sub05_01_top .tit strong{display:block;margin-bottom:20px; font-weight:bold; font-size:30px;}
.sub05_01_top .tit span{display:block; width:350px; min-height:100px; font-size:16px; color:#6d6d6d; line-height:160%;}

/*sub04_08_top_20200107*/
.sub04_08_top{background:url("/images/kor/sub04/dormitory.jpg") no-repeat;height: 282px;}
.sub04_08_top .tit{padding:85px 0 0 40px}
.sub04_08_top .tit strong:before{content:"";border-top:2px solid #b82d19;width:70px;height:14px;display:block;}
.sub04_08_top .tit strong{display:block;margin-bottom:20px; font-weight:bold; font-size:30px;}
.sub04_08_top .tit span{display:block; width:350px; min-height:100px; font-size:16px; color:#6d6d6d; line-height:160%;}




@media screen and (max-width:640px){
.sub01_10_top .tit{padding:122px 0 0 36px;}
.sub01_10_top .tit strong{font-size:25px;}
.sub01_10_top .tit span{width:370px;}
}

/*sub01_10_1_top_20180920*/
.sub01_10_1_top{background:url("/images/kor/sub01/sub01_10_committee.png") no-repeat;height: auto;}
.sub01_10_1_top .tit{padding:124px 0 0 37px}
.sub01_10_1_top .tit strong:before{content:"";border-top:2px solid #b82d19;width:70px;height:14px;display:block;}
.sub01_10_1_top .tit strong{display:block;margin-bottom:20px; font-weight:bold; font-size:30px;}
.sub01_10_1_top .tit span{display:block; width:350px; min-height:100px; font-size:16px; color:#6d6d6d; line-height:160%;}

@media screen and (max-width:640px){
.sub01_10_1_top .tit{padding:122px 0 0 36px;}
.sub01_10_1_top .tit strong{font-size:25px;}
.sub01_10_1_top .tit span{width:250px;}
}

@media screen and (max-width:640px){

.sub05_01_top .tit strong{font-size:25px;}
.sub05_01_top .tit span{width:370px;}
}
